WordPressVous avez peut-être découvert le nouvel éditeur Gutenberg mis à disposition par WordPress à partir de sa version 5.0, soit que vous l’ayez activé, soit que votre hébergeur vous l’a imposé d’office sans prévenir.

Si vous êtes complètement dérouté par la nouvelle interface à base de blocs indépendants, sachez que vous pouvez très facilement revenir à l’ancien éditeur, si rapide et facile d’utilisation !

PHPDe même, si votre hébergeur vous annonce ne plus supporter les anciennes versions de PHP, le langage utilisé par WordPress pour requêter dans votre base de données et construire vos pages, sachez que vous pouvez activer la dernière version de PHP, la 7.2, et qu’elle est compatible avec WordPress.

WordPress 5.0 et PHP 7.2